dateApplied: '2025-03-06 10:16:07'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1741230816
        to: 1741230967
  -
    changed:
      meta.__names__.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c:
        from: 'Sponsors Block'
        to: 'Sponsors Section'
  -
    message: 'Save super table block type for parent field “sponsors”'
    changed:
      superTableBlockTypes.bd05e7c9-51ca-461e-b847-e0dcb8c34e5a.changedFieldIndicator:
        from: 1205999453
        to: 192454705
      superTableBlockTypes.bd05e7c9-51ca-461e-b847-e0dcb8c34e5a.fields.d69b8ea2-7e12-4174-a756-c00ed242a401.settings.showSiteMenu:
        from: false
        to: true
  -
    added:
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.0.0: adedd483-145d-44df-a0bc-63b046e84598
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.0.1.__assoc__.0.0: width
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.0.1.__assoc__.0.1: ''
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.1.0: aaef3ddd-2d73-4008-bea6-71173f6fe9a9
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.1.1.__assoc__.0.0: width
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.1.1.__assoc__.0.1: ''
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.2.0: d69b8ea2-7e12-4174-a756-c00ed242a401
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.2.1.__assoc__.0.0: width
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.columns.__assoc__.2.1.__assoc__.0.1: ''
    message: 'Save matrix block type “sponsorsSection” for parent field “sponsorsBuilder”'
    changed:
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fieldLayouts.7379f132-3418-43cc-90ab-858085437620.tabs.0.elements.0.width:
        from: 100
        to: 50
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fieldLayouts.7379f132-3418-43cc-90ab-858085437620.tabs.0.elements.1.width:
        from: 100
        to: 50
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.changedFieldIndicator:
        from: 1486553960
        to: 1115332417
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.fields.345e2d3f-dd84-4ced-bdac-479d8ba38b19.settings.contentTable:
        from: '{{%stc_sponsors}}'
        to: '{{%stc_46_sponsors}}'
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.handle:
        from: sponsorsBlock
        to: sponsorsSection
      matrixBlockTypes.af8077f8-6f5b-4a2a-8ce1-63637a0cde6c.name:
        from: 'Sponsors Block'
        to: 'Sponsors Section'
  -
    message: 'Save field “sponsorsBuilder”'
    changed:
      fields.abc49aed-fec9-4143-a441-c534826f6cea.settings.maxBlocks:
        from: 0
        to: 1
